<!DOCTYPE html>
<html lang="en">
	<head>
	  <meta charset="UTF-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	  <link rel="stylesheet" href="bootstrap.css">
	  <title>Basemap</title>
	</head>
	<body>
	<div class="container-fluid">
			<div class="row">
				<div class="col-md-12"><h1>Header</h1></div>
			</div>
	</div>
	<div class="container-fluid">
		<div class="row">
			<div class="col-md-2 animate" id="container-sidebar" >
				<h1>Sidebar</h1>
				


				<!-- <button id="hideSiebar"><i class="fa fa-close"></i></button> -->
			</div>
			<div class="col-md-12" id="container-content">
				<h1>Table</h1>
				<button id="showSidebar">show sidebar</button>
			</div>				
		</div>
	</div>


	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	</body>
</html>


<script>
	$("#container-sidebar").toggle()

	$("#showSidebar").click(function() {
		$(this).parent().toggleClass('col-md-10 col-md-12');
		$("#container-sidebar").toggle()
	});

	$("#hideSiebar").click(function() {
		$("#container-sidebar").toggle()
	});
</script>